WordPress.org

Make WordPress Core


Ignore:
Timestamp:
09/03/2019 12:39:13 AM (6 weeks ago)
Author:
SergeyBiryukov
Message:

I18N: Capitalize translator comments consistently, add trailing punctuation.

Includes minor code layout fixes.

See #44360.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentynineteen/inc/back-compat.php

    r45609 r45932  
    3737 */
    3838function twentynineteen_upgrade_notice() {
    39     /* translators: %s: WordPress version */
     39    /* translators: %s: WordPress version. */
    4040    $message = sprintf( __( 'Twenty Nineteen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.', 'twentynineteen' ), $GLOBALS['wp_version'] );
    4141    printf( '<div class="error"><p>%s</p></div>', $message );
     
    5252    wp_die(
    5353        sprintf(
    54             /* translators: %s: WordPress version */
     54            /* translators: %s: WordPress version. */
    5555            __( 'Twenty Nineteen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.', 'twentynineteen' ),
    5656            $GLOBALS['wp_version']
     
    7373function twentynineteen_preview() {
    7474    if ( isset( $_GET['preview'] ) ) {
    75         /* translators: %s: WordPress version */
     75        /* translators: %s: WordPress version. */
    7676        wp_die( sprintf( __( 'Twenty Nineteen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.', 'twentynineteen' ), $GLOBALS['wp_version'] ) );
    7777    }
Note: See TracChangeset for help on using the changeset viewer.